@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');
*:before,*,*:after{box-sizing:border-box;}
input,select,button{border-radius:20px;outline:0;border:1px solid #fff;background:#fff;padding:10px;width:100%}
button,input[type=submit]{border-color:transparent;}
a,a:visited,a:focus,a:active{color:#fff;text-decoration:none;}
.bg-black{background-color:#000000;}
.bg-lighter{background-color:#740D17}
.bg-light{background-color:#4C0D13;}
.bg-dark{background-color:#2B0407;}
.bg-grey{background-color:#212121;}
.bg-dark,.bg-light,.bg-black{color:#fff}
.txt-dark{color:#212121}
.txt-white{color:#fff}
.fw-light {font-weight:300;}
.fw-normal{font-weight:400;}
.fw-bold{font-weight:700;}
sup {vertical-align: super;font-size: smaller;}

.icon{background-position: 0px 0px;background-size: contain;background-repeat: no-repeat;width:100px;height:100px;padding:40px;border-radius:10px;display:inline-block;vertical-align:middle;}
.icon.access{background-image:url('/images/icons/cinema-info/access-icon.svg');}
.icon.accessibility{background-image:url('/images/icons/cinema-info/accessibility-icon.svg');}
.icon.age-policy{background-image:url('/images/icons/cinema-info/age-policy-icon.svg');}
.icon.alcohol-sales{background-image:url('/images/icons/cinema-info/alcohol-sales-icon.svg');}
.icon.box-office{background-image:url('/images/icons/cinema-info/box-office-icon.svg');}
.icon.cinema{background-image:url('/images/icons/cinema-info/cinema-icon.svg');}
.icon.concessions{background-image:url('/images/icons/cinema-info/concessions-icon.svg');}
.icon.environment{background-image:url('/images/icons/cinema-info/environment-icon.svg');}
.icon.food-policy{background-image:url('/images/icons/cinema-info/food-policy-icon.svg');}
.icon.gift-cards{background-image:url('/images/icons/cinema-info/gift-cards-icon.svg');}
.icon.hard-of-hearing{background-image:url('/images/icons/cinema-info/hard-of-hearing-icon.svg');}
.icon.limited-mobility{background-image:url('/images/icons/cinema-info/limited-mobility-icon.svg');}
.icon.location{background-image:url('/images/icons/cinema-info/location-icon.svg');}
.icon.online{background-image:url('/images/icons/cinema-info/online-icon.svg');}
.icon.parking{background-image:url('/images/icons/cinema-info/parking-icon.svg');}
.icon.private-hire{background-image:url('/images/icons/cinema-info/private-hire-icon.svg');}
.icon.queuing{background-image:url('/images/icons/cinema-info/queuing-icon.svg');}
.icon.refusal-of-admission{background-image:url('/images/icons/cinema-info/refusal-of-admission.svg');}
.icon.smoking{background-image:url('/images/icons/cinema-info/smoking-icon.svg');}
.icon.sold-out{background-image:url('/images/icons/cinema-info/sold-out-icon.svg');}
.icon.special-showings{background-image:url('/images/icons/cinema-info/special-showings-icon.svg');}
.icon.ticket-info{background-image:url('/images/icons/cinema-info/ticket-info-icon.svg');}
.icon.booking{background-image:url('/images/icons/private-hire/booking-icon.svg');}
.icon.cancellations{background-image:url('/images/icons/private-hire/cancellations-icon.svg');}
.icon.films{background-image:url('/images/icons/private-hire/films-icon.svg');}
.icon.meeting-room{background-image:url('/images/icons/private-hire/meeting-room-icon.svg');}
.icon.payment{background-image:url('/images/icons/private-hire/payment-icon.svg');}
.icon.prices{background-image:url('/images/icons/private-hire/prices-icon.svg');}
.icon.timings{background-image:url('/images/icons/private-hire/timings-icon.svg');}
select,button,input[type=submit]{background-color:#740D17;color:#fff;}

.tabletOnly,
.mobileOnly {
  display:none!important;
}

.fieldGroup {
  position:relative;
  margin:20px 0px;
}
.fieldGroup.hasIcon.iconLeft select,
.fieldGroup.hasIcon.iconLeft input {
  padding-left:40px;
}
.fieldGroup.hasIcon.iconRight select,
.fieldGroup.hasIcon.iconRight input {
  padding-right:40px;
}

.fieldGroup.hasIcon.iconLeft a.iconLink,
.fieldGroup.hasIcon.iconLeft img.inputIcon {
  position:absolute;
  z-index:10;
  top:5px;
  left:5px;
}

.fieldGroup.hasIcon.iconRight a.iconLink,
.fieldGroup.hasIcon.iconRight img.inputIcon {
  position:absolute;
  z-index:10;
  top:4px;
  right:4px;
}

.times {
  position: absolute;
  font-size: 58px;
  top: 29px;
  left: 27px;
  opacity:0;
  cursor:pointer;
}

.navBurger {
  position:relative;
  width:40px;
  height:28px;
  cursor:pointer;
}

.active .times {
  opacity:1;
  z-index: 99;
}
.active .burger:after,
.active .burger:before,
.active .burger {
  opacity:0;
}

.burger:before,
.burger:after {
  content: '';
  position: absolute;
  height: 30px;
  width: 100%;
  border-top: 3px solid #fff;
  border-radius: 1px;
}

.burger:after {
  bottom: 0;
  border-bottom: 3px solid #fff;
  left: 0px;
}

.burger:before {
  height: 12px;
  left: 6px;
  width: 28px;
  top: 11px;
}

.burger {
  display:block;
  position:relative;
  width:40px;
  height:28px;
}

body {
  font-family:'Open Sans', sans-serif;
  font-size:14px;
  font-weight:300;
  line-height:20px;
  color:#fff;
  background:#000;
}

h3 {
  font-weight:bold;
  font-size:30px;
  line-height:120%;
}

.tab {
  font-size:17px;
  font-weight:300;
}

.tab.active {
  font-size:26px;
}

.header,
.footer,
.nav {
  display:block;
  width:100%;
  padding:10px 40px;
}

.inner {
  max-width:1673px;
  width:100%;
  display:table;
  margin:30px auto;
}

.header .inner .left {
  display:table-cell;
  vertical-align:middle;
  width:600px;
}

.header .inner .right {
  display:table-cell;
  vertical-align:middle;
  width:100%;
  text-align:right;
}

.header .inner .right .block {
  display:inline-block;
  vertical-align:middle;
  width:150px;
  text-align:center;
}
.header .inner .right .block.last,
.header .inner .right .block.first {
  width:225px;
}
.header .inner .right .block.sec {
  border-right:1px solid #fff;
  width:120px;
  margin:0px 15px;
  padding:0px 20px;
}
.header .inner .right .block input{
  display:inline-block;
  width:100%;
}

.nav {
  position:relative;
}

.nav .inner {
  display:block;
  margin:0 auto;
  text-align:center;
}

.nav .inner a {
  display:inline-block;
  vertical-align:middle;
  padding:10px 35px;
  font-size:24px;
  color:#fff;
  text-decoration:none;
  position:relative;
}

.nav .inner a:before,
.nav .inner a:after {
  position: absolute;
  width: 45px;
  height: 2px;
  background: #fff;
  content: '';
  opacity: 0.2;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  pointer-events: none;
}

.nav .inner a:before {
  top: 0;
  left: -4px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  transform-origin: 0 0;
}

.nav .inner a:hover:before,
.nav .inner a:focus:before {
  left: 50%;
  -webkit-transform: rotate(0deg) translateX(-50%);
  -moz-transform: rotate(0deg) translateX(-50%);
  transform: rotate(0deg) translateX(-50%);
}

.nav .inner a:after {
  right: 0;
  bottom: -7px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.nav .inner a:hover:after,
.nav .inner a:focus:after {
  right: 50%;
  bottom: -3px;
  -webkit-transform: rotate(0deg) translateX(50%);
  -moz-transform: rotate(0deg) translateX(50%);
  transform: rotate(0deg) translateX(50%);
}

.nav .inner a:hover:before,
.nav .inner a:focus:before,
.nav .inner a:hover:after,
.nav .inner a:focus:after {
  opacity:1;
}

.nav.tabletOnly.mobileOnly {
  height:0px;
  padding:0px;
  position:relative;
}

.mobileNav {
  display:none;
  position:fixed;
  height:100%;
  width:50%;
  right:0;
  top:0;
  z-index:99;
  border-top:1px solid #000;
}

.mobileNav a {
  display:block;
  font-size:22px;
  margin: 30px 20px;
  font-weight:normal;
}

.mobileNav .socials a {
  display:inline-block;
  margin:10px 10px;
}

.nav.tabletOnly.mobileOnly .times {
  position:relative;
  display:block;
  width:100%  ;
  text-align:right;
  z-index:99;
  left:auto;
  top:auto;
  opacity:1;
  padding: 20px 40px;
  margin:30px 0px;
  font-size:64px;
}

.footer h3 {
  margin:20px 0px;
}

.footer .info {
  display:table;
  width:100%;
}

.footer .info.first .left img {
  max-height:116px;
  width:auto;
}

.footer .left,
.footer .right {
  display:table-cell;
  vertical-align:middle;
  width:49%;
}

.footer .info.first .right {
  vertical-align:bottom;
}

.footer .right {
  text-align:right;
  font-size:25px;
}

.footer .linkBlock {
  display:inline-block;
  vertical-align:top;
  width:49%;
}

.footer .linkBlock a {
  display:block;
  margin:15px auto;
  font-size:20px;
  line-height:100%;
}

.footer .newsletter {
  display:inline-block;
  width:300px;
  text-align:center;
}

.footer .newsletter .fieldGroup {
  font-size:16px;
}

.footer .socials a {
  margin: 0 6px;
}

.footer .address {
  padding:20px;
  width:100%;
  text-align:center;
}
.footer .address p.copy {
  margin:15px 0px 0px;
}
.footer .address p {
  font-size:14px;
}

.footer .inner {
  margin-bottom:0px;
}

.no-js .owl-carousel, .owl-carousel.owl-loaded {
  position:relative;
}

.owl-nav button {
  background:transparent;
  border:0px;
  width:auto;
}

.eventSlideBanner:before,
.eventSlideBanner:after {
  position:absolute;
  top:0;
  background-repeat:repeat-y;
  height:100%;
  width:10%;
  background-size:contain;
  content:'';
}

.eventSlideBanner:before {
  background-image: url(/images/res/carousel-left.png);
  left:0;
}

.eventSlideBanner:after {
  background-image: url(/images/res/carousel-right.png);
  right:0;
}

.owl-nav .owl-prev {
  float:left;
}
.owl-nav .owl-next {
  float:right;
}

.owl-nav {
  position:absolute;
  top:25%;
  width:100%;
  height:0px;
}

.eventSlideBanners {
  display:block;
  width:100%;
}

.eventSlideBanner {
  font-size:20px;
  line-height:100%;
}

.eventSlideBanner .info {
  margin-left:15%;
  max-width:65%;
  position:absolute;
  bottom:20px;
  left:0;
}

.eventSlideBanner .info h1 {
  margin:30px 0px;
  font-size:37px;
}

.eventSlideBanner .info a {
  display:inline-block;
  margin:5px 0px 0px;
  border:1px solid #fff;
  border-radius:50px;
  padding:15px 40px;
}

.eventSlideBanner .image {
  display:block;
  width:100%;
  height:auto;
  max-height:600px;
}

.owl-carousel .owl-item .eventSlideBanner .info img {
  max-width:250px;
}

.owl-carousel .owl-item .eventSlideBanner .info img,
.eventSlideBanner .info .filmInfo {
  display:inline-block;
  vertical-align:bottom;
  width: auto;
}

.tabs {
  border-bottom:1px solid #fff;
  text-align:center;
}

.tabs a {
  position:relative;
  display:inline-block;
  vertical-align:bottom;
  margin:0px;
  padding:15px 25px;
  border-top:1px solid #fff;
  cursor:pointer;
}

.tabs a span {
  position:relative;
  z-index:10;
}

.tab svg {
  position:absolute;
  top: -13px;
  width: 85px;
  height: 76px;
  pointer-events: none;
}

.tab svg.left {
  left:-50px;
}

.tab svg.right {
  right:-50px;
}

#unfilled {
  fill: none;
  stroke: #fff;
  stroke-width: 5px;
}

#filled {
  fill: #2B0407;
  stroke: none;
}

.tab.active #filled {
  fill: #000;
}

.tab.active svg {
  height: 103.5px;
  width: 105px;
  top: -17.8px;
}

.tab.active svg #unfilled {
  stroke-width:3px;
}

.tab.active svg.left {
  left:-70px;
}
.tab.active svg.right {
  right:-70px;
}

.tab.menu,
.tabs a.active {
  background:#000;
  padding:25px 0px;
  z-index:20!important;
  margin-bottom:-2px;
  margin-left: 20px;
  margin-right: 20px;
}

.tab.menu.active,
.tab.menu {
  padding: 5px 0px;
  top: 32px;
}

.tabs a.active span {
  z-index:30;
}

.tab.menu:before {
  left:-25px;
  width:60px;
}

.tab.menu:after {
  right:-60px;
  width:60px;
}

.tabBorder {
  height: 1px;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #fff;
  z-index: 10;
  position: relative;
  top: -1px;
}

.tab.menu svg {
  top: -13px;
  width: 55px;
  height: 62px;
}

.tab.menu svg #filled {
  fill:#000;
}
.tab.menu.active svg #filled {
  fill:#2B0407;
}
.tab.menu svg #unfilled {
  stroke-width:5px;
}

.tab.menu svg.left {
  left:-45px;
}
.tab.menu svg.right {
  right:-45px;
}

.tab.menu.active,
.tab.menuOpen.active {
  background:#2B0407;
}

.tab.menuOpen.active svg #filled {
  fill:#2B0407;
}

.tabContent {
  display:none;
}

.contentBanner {
  width: 100%;
  height: 400px;
}

.contentBanner img {
  width: 100%;
  height: auto;
}

.contentContainer {
  padding: 10px 0px;
  max-width:1180px;
  width:100%;
  margin:0 auto;
}

.contentBlock.articles {
  text-align:center;
  font-size:22px;
}

.contentBlock.articles .title {
  font-size:32px;
  font-weight:bold;
  margin:10px 0px 30px;
}

.z5{z-index:5;}
.z4{z-index:4;}
.z3{z-index:3;}
.z2{z-index:2;}
.z1{z-index:1;}

.p40 {
  padding:40px 0px 0px;
}

.boxes {
  display:block;
  width:100%;
  text-align:center;
  margin:30px 0px;
}

.boxes .box {
  display:inline-block;
  position:relative;
  margin:10px;
  background-color:#2B0407;
  padding:25px;
  border-radius:10px;
  cursor:pointer;
  font-size:20px;
  line-height:110%;
  vertical-align:top;
}

.boxes .box:hover,
.boxes .box.active {
  background-color:#fff;
  color:#2B0407;
}

.boxes .box:hover:after,
.boxes .box.active:after {
  position:absolute;
  content:'';
  top:100%;
  left:0;
  background-image:url('/images/res/active-box-arrow.png');
  background-size:contain;
  background-repeat:no-repeat;
  width:100%;
  height: 26px;
}

.boxes .content {
  display:none;
  width:100%;
}

.eventBox {
  display:table;
  max-width:67%;
  margin:40px auto;
  width:100%;
}

.eventBox .eventInfo {
  display:table-cell;
  vertical-align:top;
  text-align:left;
  border-top:1px solid #fff;
  font-size:20px;
  line-height:120%;
  position:relative;
  font-weight:normal;
}

.eventBox .eventImg {
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 225px;
  padding-right: 10px;
}

.eventBox .youtubeOverlay {
  position:absolute;
  opacity:0;
  top:0;
  left:0px;
  background-color:#000;
  background-image:url('/images/icons/generic/Play-icon.svg');
  background-size:50% 50%;
  background-position:center center;
  background-repeat:no-repeat;
  width:100%;
  height:100%;
  cursor:pointer;
}

.eventBox .eventImg:hover .youtubeOverlay {
  opacity:0.7;
}

.eventBox .eventImg img {
  width:100%;
  height:auto;
}

.eventBox .eventHeader {
  margin:10px 0px 20px;
}

.eventBox h2 {
  display:inline-block;
  vertical-align:middle;
  font-size:37px;
  margin-right:20px;
  line-height:38px;
}

.eventBox .eventHeader img {
  height: 45px;
  width: auto;
  display: inline-block;
  vertical-align: middle;
}

.eventBox .sublines {
  display:table;
  width:100%;
  margin:20px 0px;
}

.eventBox .sublines p {
  display: inline-block;
  padding: 0px 20px 0px 0px;
  font-size: 13px;
}

.eventBox .showtimes {
  position:relative;
  bottom:-20px;
  width:100%;
  max-width:660px;
  text-align:left;
  margin:10px 0px;
}

.eventBox .showtimes a {
  display:inline-block;
  margin:5px 10px 5px 0px;
  padding:10px 25px;
  border:1px solid #000;
  border-radius:20px;
  background-color:#740D17;
}

.eventBox .showtimes div {
  display:block;
  vertical-align:middle;
  margin:10px 0px 0px 20px;
}

.eventBox .showtimes div.time {
  display:block;
  width:auto;
}

.eventBox .synopsis {
  margin-bottom:30px;
  min-height:100px;
}

.eventRow {
  display:block;
  text-align:center;
}

.eventRow .comingSoonEvent.eventBox .eventImg {
  display:block;
  margin:0 auto;
  text-align:center;
  width:100%;
  padding-right:0px;
  height:230px;
}
.eventRow .comingSoonEvent.eventBox {
  display:inline-block;
  vertical-align:top;
  margin:10px;
  width:150px;
}

.eventRow .comingSoonEvent.eventBox .eventInfo,
.eventRow .comingSoonEvent.eventBox .eventImg {
  display:block;
  border:0px;
}

.eventRow .comingSoonEvent.eventBox .eventInfo .eventHeader {
  display:table;
}

.eventRow .comingSoonEvent.eventBox .eventInfo .eventHeader img,
.eventRow .comingSoonEvent.eventBox .eventInfo .eventHeader h2 {
  display:table-cell;
  vertical-align:top;
}

.eventRow .comingSoonEvent.eventBox .eventInfo .eventHeader img {
  height:30px;
}

.eventRow .comingSoonEvent.eventBox .eventInfo .eventHeader h2 {
  font-size:16px;
  width:70%;
  line-height:17px;
}

.eventRow .comingSoonEvent.eventBox .eventInfo {
  font-size:12px;
}

.eventRow.first {
  border-top:1px solid #fff;
  padding-top:30px;
  margin:40px auto;
  max-width:1134px;
}



.bookingBox {
  display:block;
  width:100%;
}

.bookingBox .right,
.bookingBox .left {
  display:inline-block;
  vertical-align:top;
}

.mid {
  text-align:center;
}

.mid h2 {
  font-family:'Open Sans', sans-serif;
  font-size:36px;
  font-weight:bold;
  line-height:40px;
}

.page-account .bookingBox .left {
  text-align: right;
}

.page-account .bookingContent {
  margin:10px 0px;
}

.page-account .m_formButton {
  margin-top:-10px;
}

.bookingBox .left {
  width:70%;
}

.bookingBox .right {
  width:322px;
  padding-left:20px;
}

.bookingBox .left .bookingStages {
  display:table;
  width:100%;
}

.bookingBox .left .bookingStages .stage {
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  background-size: contain;
  padding: 15px 0px;
  text-align: center;
  max-width: 25%;
  width:100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  margin-left: -10px;
}

.bookingBox .left .bookingStages .stages {
  display:inline-block;
  width:75%;
}

.bookingBox .left .bookingStages .stage.stageFirst {
  background-image:url('../images/icons/generic/stageFirst.svg');
  text-align: left;
  padding-left: 35px;
}
.bookingBox .left .bookingStages .stage.stageActive {
  background-image:url('../images/icons/generic/stageActive.svg');
}
.bookingBox .left .bookingStages .stage.stageInactive {
  background-image:url('../images/icons/generic/stageInactive.svg');
  color:#88696C;
}

.bookingBox .left .bookingStages .stage.fw-bold {
  text-align:left;
  margin-left:0px;
  width: 24%;
}
.bookingBox {
  margin:20px 0px;
}
.m_seatType,
.bookingContent {
  background-color:#fff;
  color:#740D17;
  margin-bottom:20px;
  padding:20px 40px;
  line-height:initial;
  border-radius:10px;
  text-align:left;
}

.bookingContent .notes {
  margin:20px 0px;
}

.m_seatTypeName,
.bookingBox .performanceInfo h2,
.bookingContent h2 {
  font-size:32px;
}

.contentContainer {
  margin:40px auto;
}

h2.loginContinue {
  display:inline-block;
  vertical-align:middle;
  cursor:pointer;
}

.radioButton {
  display:inline-block;
  height:25px;
  width:25px;
  border:1px solid #740D17;
  border-radius:50%;
  vertical-align:middle;
  margin-right:10px;
  cursor:pointer;
}

.radioButton.selected {
  background-color:#740D17;
}

.bookingContent .bookingSlidingSection {
  display:none;
}

.bookingBox .performanceInfoOuter:before,
.bookingBox .performanceInfoOuter:after,
.bookingBox .performanceInfoOuter {
  width:324px;
  margin:0 auto;
}

.bookingBox .performanceInfo {
  background:#fff;
  color:#740D17;
  padding:0px 15px;
  line-height:initial;
  text-align:center;
}

.bookingBox .performanceInfo .performanceInfoInner {
  border:1px solid #000;
  padding:10px 0px;
}

.bookingBox .performanceInfoOuter:before,
.bookingBox .performanceInfoOuter:after {
  content:'';
  position:relative;
  display:block;
  background-image:url('../images/icons/generic/ticket-stub-top.svg');
  background-size:cover;
  height:40px;
  background-repeat:no-repeat;
}

.bookingBox .performanceInfoOuter:after {
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(180deg);
}

.bookingBox .performanceInfo h2 {
  margin-bottom:10px;
}

.bookingBox .performanceInfo .eventInfo {
  display:table;
  width:100%;
}

.bookingBox .performanceInfo .eventInfo img,
.bookingBox .performanceInfo .eventInfo h3 {
  display:table-cell;
  vertical-align:middle;
}
.bookingBox .performanceInfo .eventInfo {
  text-align:left;
  margin:0px 15px;
}

.bookingBox .performanceInfo hr {
  border: 0.5px solid #740D17;
  margin: 5px 10px;
}

.bookingBox .performanceInfo button {
  margin:10px auto;
}

select {
  display:inline-block;
  position:relative;
  width:400px;
  padding:10px;
  margin:5px 10px;
  background-image: url(../images/icons/generic/selectArrows.svg);
  background-position: 95% 50%;
  background-size: 6%;
  background-repeat:no-repeat;
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
}

select:focus {
  background-image: url(../images/icons/generic/selectArrowsActive.svg);
}

select:after {
  content:'';
  position:absolute;
  right:40px;
  top:2px;
  height:10px;
  background-color:#fff;
  width:2px;
}

.OLCT_ticketItem {
  display:table-row;
  text-align:center;
  font-size:18px;
  width:100%;
  color:#000;
}

.OLCT_ticketItem.ticketBlockHeader {
  padding-top:20px;
  color:#740D17;
}

.OLCT_ticketItem div {
  display:table-cell;
}

.OLCT_ticketItem select {
  width: 80px;
  background-position: 80% 50%;
  background-size: 25%;
  padding-left:20px;
}

.OLCT_ticketItem.ticketBlockHeader .first,
.OLCT_ticketItem .ticketLabel {
  text-align:left;
}

.OLCT_ticketItem .total {
  width:100px;
}

.seatTypeBlock {
  display:table;
  width:100%;
  margin:30px 0px;
}
.m_seatTypeName  {
  cursor:pointer;
}
.m_seatTypeName .seatTypeToggle {
  margin-right:10px;
}

.bookingContent.ratings {
  display:table;
  background-color:#212121;
  color:#fff;
  padding:20px 30px;
  width:100%;
}

.bookingContent.ratings .ratingRow {
  display:table-row;
  width:100%;
}

.bookingContent.ratings .ratingRow div,
.bookingContent.ratings .ratingRow p {
  display:table-cell;
  vertical-align:middle;
  padding-top:15px;
}

.bookingContent.ratings .ratingRow div {
  width:150px;
  text-align:right;
  padding-right:10px;
}

.bookingContent.ratings .ratingRow img {
  width:60px;
  height:60px;
}

#seatPlan .rl,
#seatPlan .OLCT_innerSeatLabel {
  display:none;
}

#OLCT_seatPlan .seatPlanKey {
  display:table;
  width:100%;
  margin:20px 0px;
}

#OLCT_seatPlan .seatPlanKey .keyItem {
  display:table-cell;
  vertical-align:middle;
}

#OLCT_seatPlan button {
  max-width:60%;
  margin:20px 0px;
}

#OLCT_seatPlan button.screen {
  cursor:initial;
}

.paymentForm,
.loginForm {
  max-width:50%;
  margin:20px 0px;
}

.bookingFormGroup {
  margin:10px 0px;
}

.bookingFormGroup input {
  padding-left:0px;
  padding-bottom:2px;
  border-bottom:1px solid #740D17;
  border-radius:0px;
}

.bookingFormGroup.half {
  display:inline-block;
  width:49%;
}

.loginForm button {
  width:50%;
}

.bookingContent.switch .left {
  width: 220px;
}
.bookingContent.switch .left img {
  width:220px;
}
.bookingContent.switch .right {
  width:auto;
}

.m_submitBtn {
  width:50%;
  max-width:400px;
  margin:20px;
}

.bookingFormGroup.tickbox label,
.bookingFormGroup.tickbox input {
  display:inline-block;
  max-width:300px;
  width:100%;
}

.bookingFormGroup.tickbox {
  text-align:left;
}

.alert {
  background-color: #f00;
  margin: 20px 0px;
  color: #fff;
  font-size: 24px;
  padding:10px 0px;
}

.tabs .tab.menu {
  display:none;
}

.tabs .tab.menu.active .times,
.tabs .tab.menu .times {
  top: 6px;
  left: 3px;
  font-size: 58px;
}

.tabs .tab.menu.active:before {
  left: -26px;
}

.mobileTabs {
  display:none;
  padding-bottom:20px;
  border-bottom:2px solid #fff;
}

.mobileTabs a {
  display:block;
  text-align:center;
  font-size:24px;
  padding:20px 0px;
  margin-bottom:15px;
  cursor:pointer;
}

.articleContent {
  font-size: 22px;
  line-height: 22px;
}

.leftIndent {
  margin-left: 25px;
}

.articleContent h1 {
  font-size:30px;
  margin-bottom:30px;
}

.articleContent p {
  margin-bottom: 30px;
}

.alignLeft {
  text-align: left;
}

.alignCenter {
  text-align: center;
}

.articleBoxes {
  display: block;
  width: 100%;
  margin-bottom: 50px;
  text-align:center;
}
.articleBox {
  display: inline-block;
  max-width: 580px;
  width:100%;
  text-align:left;
}
.articleBox .iconBox {
  display: inline-block;
  width: 100px;
}
.articleBox .iconBox img {
  width: 80px;
}
.articleBox .textBox {
  display: inline-block;
  vertical-align: top;
  padding-right: 50px;
  max-width:470px;
  width:100%;
}
.articleBox .textBox h2 {
  font-size:28px;
  margin-bottom: 30px;
  line-height:30px;
}
.articleBox .textBox p {
  font-size:18px;
  margin-bottom: 15px;
}

.articleBlocks {
  display:block;
  text-align:center;
  line-height:30px;
}
.articleBlocks .articleBlock .image {
  display:block;
  height:280px;
  width:440px;
  border-radius:10px;
  background-color:#707070;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;
  margin:10px 0px;
}


.articleBlocks .articleBlock {
  display:inline-block;
  width:440px;
  vertical-align:top;
  margin:20px;
}

.articleImageContainer {
  position: relative;
  display: block;
}

.articleImageContainer .left,
.articleImageContainer .right {
  position: absolute;
  width: 200px;
  top: 0;
  bottom: 0;
  background: white;
  opacity: 0.5;
  z-index:10;
}

.articleImageContainer .right {
  right: 0;
}

.articleImageContainer .left {
  background: linear-gradient(to right, black, transparent 90%);
}
.articleImageContainer .right {
  background: linear-gradient(to left, black, transparent 90%);
}

.articleImage {
  height:600px;
  width:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
}